VisioFirm:
  Software: VisioFirm
  contributor: ''
  date_created: '2026-05-05'
  project_description: ''
  project_name: '1'
  year: 2026
names:
- person
- bicycle
nc: 2
test: test/images
train: train/images
val: val/images
